@font-face {
    font-family: 'validicon';
    src: url('../../fonts/validicon.eot?76076637');
    src: url('../../fonts/validicon.eot?76076637#iefix') format('embedded-opentype'), url('../../fonts/validicon.woff2?76076637') format('woff2'), url('../../fonts/validicon.woff?76076637') format('woff'), url('../../fonts/validicon.ttf?76076637') format('truetype'), url('../../fonts/validicon.svg?76076637#validicon') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */

/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */

/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'validicon';
    src: url('../../fonts/validicon.svg?76076637#validicon') format('svg');
  }
}
*/

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "validicon";
    font-style: normal;
    font-weight: normal;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-cleaning:before {
    content: '\e800';
}

/* 'î €' */

.icon-star-3:before {
    content: '\e801';
}

/* 'î ' */

.icon-security-desktop:before {
    content: '\e802';
}

/* 'î ‚' */

.icon-cog-2:before {
    content: '\e803';
}

/* 'î ƒ' */

.icon-security:before {
    content: '\e804';
}

/* 'î „' */

.icon-cctv-3:before {
    content: '\e805';
}

/* 'î …' */

.icon-cctv-2:before {
    content: '\e806';
}

/* 'î †' */

.icon-cctv-1:before {
    content: '\e807';
}

/* 'î ‡' */

.icon-cog:before {
    content: '\e809';
}

/* 'î ‰' */

.icon-service-20:before {
    content: '\e80a';
}

/* 'î Š' */

.icon-star-solid:before {
    content: '\e80b';
}

/* 'î ‹' */

.icon-quote-4:before {
    content: '\e80c';
}

/* 'î Œ' */

.icon-arrow-right-bold:before {
    content: '\e80d';
}

/* 'î ' */

.icon-arrow-left-bold:before {
    content: '\e80e';
}

/* 'î Ž' */

.icon-users:before {
    content: '\e811';
}

/* 'î ‘' */

.icon-service-19:before {
    content: '\e812';
}

/* 'î ’' */

.icon-angle-right-up-bold:before {
    content: '\e813';
}

/* 'î “' */

.icon-service-17:before {
    content: '\e815';
}

/* 'î •' */

.icon-angle-right:before {
    content: '\e818';
}

/* 'î ˜' */

.icon-arrow-long-down:before {
    content: '\e819';
}

/* 'î ™' */

.icon-angle-left:before {
    content: '\e81a';
}

/* 'î š' */

.icon-quobe:before {
    content: '\e81b';
}

/* 'î ›' */

.icon-bolt:before {
    content: '\e81c';
}

/* 'î œ' */

.icon-check:before {
    content: '\e81d';
}

/* 'î ' */

.icon-quote-3:before {
    content: '\e81e';
}

/* 'î ž' */

.icon-quote-2:before {
    content: '\e821';
}

/* 'î ¡' */

.icon-service-12:before {
    content: '\e822';
}

/* 'î ¢' */

.icon-service-11:before {
    content: '\e823';
}

/* 'î £' */

.icon-quote:before {
    content: '\e827';
}

/* 'î §' */

.icon-star:before {
    content: '\e828';
}

/* 'î ¨' */

.icon-video-play-button:before {
    content: '\e82a';
}

/* 'î ª' */

.icon-service-7:before {
    content: '\e82b';
}

/* 'î «' */

.icon-service-6:before {
    content: '\e82c';
}

/* 'î ¬' */

.icon-service-5:before {
    content: '\e82d';
}

/* 'î ­' */

.icon-service-4:before {
    content: '\e82f';
}

/* 'î ¯' */

.icon-service-3:before {
    content: '\e830';
}

/* 'î °' */

.icon-service-2:before {
    content: '\e831';
}

/* 'î ±' */

.icon-service-1:before {
    content: '\e832';
}

/* 'î ²' */

.icon-service-28:before {
    content: '\e839';
}

/* 'î ¹' */

.icon-service-27:before {
    content: '\e83a';
}

/* 'î º' */

.icon-service-21:before {
    content: '\e83e';
}

/* 'î ¾' */

.icon-service-23:before {
    content: '\e83f';
}

/* 'î ¿' */

.icon-service-22:before {
    content: '\e840';
}

/* 'î¡€' */